bigdata.http.url=http://192.168.2.234:5001/bigdata-web/algorithm/neural
graph.http.url=http://192.168.2.234:5003/graph-web/graph/push

#bigdata.http.url=http://192.168.3.180:5001/bigdata-web/algorithm/neural
#graph.http.url=http://192.168.3.180:5003/graph-web/graph/push